Subject: MMUSIC in Pittsburgh

From: Joerg Ott <[email-masked]>
Date: Wed, 05 Jul 2000 22:51:30 +0200

Folks,

the MMUSIC WG intends (but is not yet scheduled) to meet twice
at the upcoming IETF in Pittsburgh.

We will cover at least RTSP and SDP revisions and SDPng.  I would
like to solicit input for the agenda on the above as well as other
topics.  Please contact me directly via email to request an agenda
slot and please make sure that what you want to talk about is
documented as an Internet Draft and available in time for people
to review and discuss on the mailing list prior to the meeting.

Thanks,
Joerg